# 2.2.12: /etc/dovecot/dovecot.conf
# OS: Linux 3.2.50-xenU-8149-x86_64 x86_64 Debian 7.4 
auth_mechanisms = plain login cram-md5
default_client_limit = 3003
disable_plaintext_auth = no
lda_mailbox_autocreate = yes
mail_plugins = " quota stats zlib"
managesieve_notify_capability = mailto
managesieve_sieve_capability = fileinto reject envelope encoded-character vacation subaddress comparator-i;ascii-numeric relational regex imap4flags copy include variables body enotify environment mailbox date ihave editheader
namespace inbox {
  inbox = yes
  location = 
  mailbox Drafts {
    special_use = \Drafts
  }
  mailbox Junk {
    special_use = \Junk
  }
  mailbox Sent {
    special_use = \Sent
  }
  mailbox "Sent Messages" {
    special_use = \Sent
  }
  mailbox Trash {
    special_use = \Trash
  }
  prefix = 
}
passdb {
  args = /etc/dovecot/dovecot-sql.conf.ext
  driver = sql
}
plugin {
  antispam_backend = dspam
  antispam_dspam_args = --source=error;--user;%u;--deliver=
  antispam_dspam_binary = /usr/bin/dspamc
  antispam_dspam_notspam = --class=innocent
  antispam_dspam_result_header = X-DSPAM-Result
  antispam_dspam_spam = --class=spam
  antispam_signature = X-DSPAM-Signature
  antispam_signature_missing = move
  antispam_spam = Junk
  antispam_spam_pattern_ignorecase = Junk;Junk.*
  antispam_trash = trash;Trash;Deleted Items;Deleted Messages;&AMk-l&AOk-ments supprim&AOk-s
  fts = lucene
  fts_lucene = whitespace_chars=@.
  quota = maildir:User quota
  quota_exceeded_message = Quota exceeded, please go to http://www.vixns.com/aide/quotas-e-mail for instructions on how to fix this.
  quota_rule2 = Trash:storage=+100M
  quota_warning = storage=95%% quota-warning 95 %u
  quota_warning2 = storage=80%% quota-warning 80 %u
  sieve = ~/.dovecot.sieve
  sieve_dir = ~/sieve
  sieve_extensions = +editheader
  sieve_vacation_default_period = 3h
  sieve_vacation_max_period = 30d
  sieve_vacation_min_period = 3m
  stats_refresh = 30 secs
  zlib_save = gz
  zlib_save_level = 9
}
protocols = " imap sieve pop3"
recipient_delimiter = -
service imap-login {
  service_count = 0
  vsz_limit = 256 M
}
service quota-warning {
  executable = script /usr/bin/quota-warning.sh
  unix_listener quota-warning {
    user = vpopmail
  }
  user = vpopmail
}
service stats {
  fifo_listener stats-mail {
    mode = 0600
    user = vpopmail
  }
}
ssl_cert = </etc/dovecot/dovecot.pem
ssl_key = </etc/dovecot/private/dovecot.pem
userdb {
  args = /etc/dovecot/dovecot-sql.conf.ext
  driver = sql
}
protocol lda {
  mail_plugins = " quota stats zlib sieve"
}
protocol imap {
  mail_max_userip_connections = 20
  mail_plugins = " quota stats zlib fts fts_lucene antispam imap_zlib imap_quota imap_stats"
}
